html,
.body {
    background-color: #fff;
    margin: 0 auto;
}
.first {
    height: 10.79rem;
    background: url("../image/01.png") no-repeat center center;
    object-fit: cover;
    margin: 0 auto;

}
.foolter{
    display: block;
    background-color: #333333;
    width: 100%;
    height: 2.80rem;
}
.foolterContent{
    width: 11.50rem;
    height: 2.80rem;
    /*background: url("../image/08.png") no-repeat center center;center*/
    object-fit: cover;
    margin: 0 auto;
    position: relative;
}
.aboutus1{
    height: 4.29rem;
    background: url("../image/02.png") no-repeat center center;
    object-fit: cover;
    margin: 0 auto;
}
.aboutus2{
    height: 6.52rem;
    background: url("../image/03.png") no-repeat center center;
  object-fit: cover;
    margin: 0 auto;
}
.partner1{
    height: 2.27rem;
    background: url("../image/04.png") no-repeat center center;
  object-fit: cover;
    margin: 0 auto;
}
.partner2{
    height: 8.52rem;
    background: url("../image/05.png") no-repeat center center;
    object-fit: cover;
    margin: 0 auto;
}
/*.partner2{*/
/*    height: 8.50rem;*/
/*    background: url("../image/07.png") no-repeat center center;*/
/*  object-fit: cover;*/
/*    margin: 0 auto;*/
/*}*/
.menu{
    position: absolute;
    top: 0rem;
    right: 3rem;
	 height:0.3rem;
	 line-height:30px;
	font-size:18px;
}
div.menu ul
{
    list-style:none;
    margin: 0px;
    padding: 0px;
}
div.menu ul li
{
    float:left;
    width:100px;
    margin-left:20px;
}
div.menu ul li a, div.menu ul li a:visited
{
    display: block;
    height: 0.8rem;
    padding-top: 0.4rem;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
div.menu ul li a:hover
{
    color: #fff;
    background-color: #ed6e03;
}
.beian{
    position: absolute;
    width: 100%;
    font-size: 18px;
    color: #fff;
    left: 260px;
    bottom: 100px;
    margin: 0 auto;
    display: flex;
    align-items: center; /* 垂直居中（如果需要的话） */
}
.beian a.img {
    margin-right: 5px;
    width: 50px;
}
.beian a{
    color: #989898;
    text-decoration: none;
    text-align: center;
}
.vertical-line {
    width: 2px; /* 竖线的宽度 */
    height: 1em; /* 竖线的高度，可以根据需要调整，这里使用 em 单位使其与文字高度相关 */
    background-color: #d9d8d8; /* 竖线的颜色 */
    margin: 0 0.5em; /* 竖线两侧的间距，可以根据需要调整 */
}
.zmt {
    position: absolute;
    width: 100%;
    font-size: 18px;
    color:  #989898;
    left: 260px;
    bottom: 130px;
}
